package org.codehaus.plexus.personality.plexus.lifecycle.phase;

/**
 * Error occuring while starting a component.
 *
 * @author <a href="mailto:brett@codehaus.org">Brett Porter</a>
 * @version $Id: StartingException.java 1750 2005-04-19 07:45:02Z brett $
 */
public class StartingException
    extends Exception
{
    public StartingException( String message )
    {
        super( message );
    }

    public StartingException( String message, Throwable cause )
    {
        super( message, cause );
    }
}
